#topImageAndForm .banner-slider{
    left: 64px;
}

#like_box_faces{
	margin-top: inherit;
}

#everything{
	direction: ltr;
}

#menu .menus{
/* 	float: left; */
    width: 144px;
}
#menu .menu_title{
    width: 135px;
}
#menu .menus:last-child{
    width: 137px;
}




#menu .last{
	width: 137px;
	margin-right: 0;
}


#left{
	float: right;
}
#right {
  float: left;
  	width: 100%;
	/*float: none;*/
}

.blogsLine{
	width:inherit;
	left:inherit;
	right: 20px;
}
.google_search_form{
	left:inherit;
	right: 13px;
}
#topImageAndForm .logo{
	right: inherit;
	left: 8px;
}
.top_links {
	right: inherit;
	width: 292px;
	left: 115px;
}
.top_links .links{
	float: left;
}
.rounded-title-box{
	padding-right: inherit;
	padding-left: 12px;
}
.rounded-title-box{
	font-size: 23px;
}
.front-helpUsBox .front-link-banner .text
{
	font-size: 23px;
	font-weight: normal;
}
.front-helpUsBox .front-link-banner{
	float: left;
	width: 479px;
	height: 230px;
	overflow: hidden;
}
.front-link-banner-1, .front-link-banner-3 {
	margin-right: 3px;
	margin-left: inherit;
}

.widget_animals_image_gallery_slider .overlay .title{
	text-align: left !important;
}
.widget_animals_image_gallery_slider .overlay .description{
	text-align: left !important;
	margin-left: 10px;
	margin-right: inherit;
}
.widget_animals_image_gallery_slider .overlay .title{
	margin-left: 10px !important;
	margin-right: inherit;
}
.side_banner .image{
	float: left;
	height: 68px;
}
.side_banner .image img{
	min-height: 68px;
}
.side_banner .text
{
	-webkit-border-radius: 0 10px 10px 0;
	-moz-border-radius: 0 10px 10px 0;
	border-radius: 0 10px 10px 0;
	float: right;
}
.side_banner .text .snippet{
	line-height: 14px;
}
.link-banner .text
{
	-webkit-border-radius: 0 10px 10px 0;
	-moz-border-radius: 0 10px 10px 0;
	border-radius: 0 10px 10px 0;
	float: right;
}
.link-banner .text .line2 {
font-size: 17px;
white-space: nowrap;
text-align: center;
}
.link-banner .text .line1 {
font-size: 25px;
font-weight: bold;
}


.bottom-recommended .bottom-recommended-item{
    width: 269px;
    float: left;
}
#footer .horizontal-links .item{
/* 	float: left; */
	width: 143px;
}
#footer .horizontal-links .item1 {
/* 	width: inherit; */
}
#footer .horizontal-links .item2 {
/* 	width: inherit; */
}
#footer .horizontal-links .item3 {
/* 	width: inherit; */
}
#footer .horizontal-links .item7 {
	width: 137px;
}
#footer{
	overflow: hidden;
}

#footer .subscribe_now .line2{
	width: 269px;
}
#footer .subscribe_now{
    left: initial;
        right: 4px;
}
#footer .subscribe_now form{
	width: 183px;
	    margin-left: 49px;
	    position: relative;
}
#footer .subscribe_now label {
    margin-top: 4px;
    left: 5px;
}



.subscribe_now_side{
    position: relative;
    margin-bottom: 50px;
}
.subscribe_now_side .line1{
    font-weight: bold;
    font-size: 20px;
}
.subscribe_now_side label {
    left: 5px;
	float: right;
    color: #777;
    position: absolute;
    z-index: 5;
    margin-top: 8px;
    margin-right: 5px;
    font-size: 14px;
}
.subscribe_now_side input {
    width: 180px;
    height: 19px;
    margin: 0px;
    display: block;
    margin-top: 5px;
    box-shadow: 3px 3px 9px 0px rgba(0, 0, 0, 0.34);
	float: left;
}
.subscribe_now_side input{
    border: 1px solid #4A597B !important;
}

.subscribe_now_side .send-bottom {
	float: right;
    width: 111px;
    height: 18px;
    text-align: center;
    margin-right: 32px;
    font-size: 16px;
    margin-top: 7px;
    padding: 2px;
    color: white;
    cursor: pointer;
    background: -moz-linear-gradient(left, rgba(0,0,0,0.68) 0%, rgba(0,0,0,0.25) 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,0.68)), color-stop(100%,rgba(0,0,0,0.25)));
    background: -webkit-linear-gradient(left, rgba(0,0,0,0.68) 0%,rgba(0,0,0,0.25) 100%);
    background: -o-linear-gradient(left, rgba(0,0,0,0.68) 0%,rgba(0,0,0,0.25) 100%);
    background: -ms-linear-gradient(left, rgba(0,0,0,0.68) 0%,rgba(0,0,0,0.25) 100%);
    background: linear-gradient(to right, rgba(0,0,0,0.68) 0%,rgba(0,0,0,0.25) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ad000000', endColorstr='#40000000',GradientType=1 );
}



.google_search_form form label{
	right: inherit;
	left: 7px;
}
.google_search_form #google-search{
	right: inherit;
	left: 5px;
}
.google_search_form .submit{
	right: 2px;
	left: inherit;
}

#rightContent {
	/*margin: 0px 0 0px 39px;*/

	width: 94% !important;
	margin: 0px 0px 0px 3%;
}

/*.homepage-english #rightContent{
	margin: 0;
}*/

.widget_animals_image_gallery_horizontal{
	right: 12px !important; 	
}
.widget_animals_image_gallery_horizontal .overlay{
	display: none;
}

.homepage-video{
	margin-top: 10px;
}
.topMenuItem{
	width: initial;
}
.topMenuItem a{
	  font-size: 13px;
}

.accessibility_panel {
    border-left: none;
    left: 0;
    border-radius: 0 10px 10px 0;
    border-right: 2px solid black;
}

.top-donation-button a, .top-donation-button a:visited{
	direction: rtl;	
}
.top-donation-button {
    margin-right: 23px;
    margin-left: inherit;
}
.top-donation-button-outer {
	direction: rtl;
}
.bottom-recommended .bottom-recommended-item-0{
	margin-right: 16px;
	margin-left: inherit;
}

#summary{
	width: 100%;
}
#theList{
	width: 100%;
}
.all-questions{
	width: 100%;
}
.question{
	width: 100%;
}
.QandA{
	padding: 1%;
	width: 98%;
}
#theText{
	width: 100%;
}
.new_on_website .widget_animals_image_gallery_slider{
	height: 418px !important;
}
.new_on_website .widget_animals_image_gallery_slider .right-button,
.new_on_website .widget_animals_image_gallery_slider .left-button{
	top: 133px;
}